/* Base
----------------------------------------------------------------------------------------------------*/
@font-face {
	font-family: 'latoregular';
	src: url('../fonts/lato-reg-webfont.eot');
	src: url('../fonts/lato-reg-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/lato-reg-webfont.woff') format('woff'), url('../fonts/lato-reg-webfont.ttf') format('truetype'), url('../fonts/lato-reg-webfont.svg#latoregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'latolight';
	src: url('../fonts/lato-lig-webfont.eot');
	src: url('../fonts/lato-lig-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/lato-lig-webfont.woff') format('woff'), url('../fonts/lato-lig-webfont.ttf') format('truetype'), url('../fonts/lato-lig-webfont.svg#latolight') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'latobold';
	src: url('../fonts/lato-bol-webfont.eot');
	src: url('../fonts/lato-bol-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/lato-bol-webfont.woff') format('woff'), url('../fonts/lato-bol-webfont.ttf') format('truetype'), url('../fonts/lato-bol-webfont.svg#latobold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'open_sansregular';
	src: url('opensans-regular-webfont.eot');
	src: url('opensans-regular-webfont.eot?#iefix') format('embedded-opentype'), url('opensans-regular-webfont.woff') format('woff'), url('opensans-regular-webfont.ttf') format('truetype'), url('opensans-regular-webfont.svg#open_sansregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'FontAwesome';
	src: url('../fonts/fontawesome-webfont.eot?v=4.0.3');
	src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.0.3') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff?v=4.0.3') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.0.3') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.0.3#fontawesomeregular') format('svg');
	font-weight: normal;
	font-style: normal;
}


/* Layout
----------------------------------------------------------------------------------------------------*/
body#page {
	background: #e8e8e8;
	background-image: none !important;
	font-size: 16px;
	font-family: 'latolight';
	line-height: 22px;
	color: #494949;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'latolight';
}
img {
	vertical-align: inherit;
}
.float-left {
	padding: 5px 0;
	width: 45%;
}
#toolbar .float-left .module, #toolbar .float-left > time {
	margin: 0;
}
#block-toolbar {
	background: #333232;
    padding: 10px 0;
}
#block-headerbar {
	background: #fff;
	height: 101px;
	border-bottom: 1px solid #c7c7c7;
	box-shadow: 0 0 2px -1px #333232;
	-moz-box-shadow: 0 0 2px -1px #333232;
	-webkit-box-shadow: 0 0 2px -1px #333232;
}
#block-top-a {
	background: #0054b9;
}
#block-main {
	background: #edf0f2;
}

.wrap_main {
	margin-right: 20px;
	border-bottom: 1px solid #C7C7C7;
	box-shadow: 0 0 2px #C7C7C7;
}
.isblog #system .item, .noblog #content {
	padding: 0px;
	box-shadow: 0 0 0;
	-moz-box-shadow: 0 0 0;
	-webkit-box-shadow: 0 0 0;
}
.isblog #system {
	padding: 20px;
	background: #fff;
}
#block-bottom {
	background: #252424;
	padding: 45px 0;
}
#page #block-footer {
	border-top: 1px solid #e4e4e4;
	background: #fff !important;
	color: #3a3a3a;
	font-size: 15px;
	font-family: 'latoregular';
	padding: 35px 0;
}


/* Toolbar
----------------------------------------------------------------------------------------------------*/
	/* Login module */
	.sign_in > h3 { 
		font-family: 'FontAwesome';
		color: #A3A3A3;
		text-transform: capitalize;
		font-size: 16px;
		margin: 0;
		font-weight: normal;
		line-height: 22px;
		margin-right: 10px;
		padding-right: 25px;
		border-right: 3px solid #494949;
		background: url(../images/icon_login.png) no-repeat 85% center;
	}
	.sign_in:hover > h3 {
		color: #1E9FD9;
	}
	.sign_in iframe {
		margin: -35px -10px -260px !important;
	}
	@media screen and (-webkit-min-device-pixel-ratio:0) { 
	.sign_in iframe {
		margin-bottom: -250px !important;
	}
	}
	.sign_in a.modal {
		margin-left: 0;
		top: 59px;
		left: auto;
		width: auto;
		height: auto;
		border: 0 none;
		background: #333232;
		display: none;
		border-radius: 0 0 6px 6px;
		-moz-border-radius: 0 0 6px 6px;
		-webkit-border-radius: 0 0 6px 6px;
		box-shadow: 0 0 0;
		-moz-box-shadow: 0 0 0;
		-webkit-box-shadow: 0 0 0;		
	}
	.sign_in:hover a.modal { 
		display: block;
	}
	.input-append .modal.btn {
	   position: static;
       width: auto;
       height: auto;
       margin: 0;
       box-shadow: none;
       -moz-box-shadow: none;
       -webkit-box-shadow: none;
	}
.breadcrumbs a, .breadcrumbs > span {
	padding-right: 15px;
}
.breadcrumbs a {
	color: #a3a3a3;
	font-size: 14px;
	font-family: 'open_sansregular';
}
.breadcrumbs a:first-child {
	text-transform: uppercase;
}
.breadcrumbs strong {
	color: #1e9fd9;
	font-family: 'FontAwesome';
}
input.search-query {
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	background: #494949;
	border: 0 none;
	color: #949494;
	padding: 0 15px;
	width: 245px;
	height: 38px;
	line-height: 38px;
	box-shadow: 0 0 0;
	-moz-box-shadow: 0 0 0;
	-webkit-box-shadow: 0 0 0;
	font-family: 'latoregular';
	font-size: 16px;
}
input.search-query:focus {
	border: 0 none;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075), inset 0 0 8px rgba(255, 255, 255, 0.18);
	color: #fff;
}
.btn-primary {
	background: #d55436 url(../images/searchbox_magnifier.png) no-repeat center center;
	height: 38px;
	border: 0 none;
	width: 41px;
	text-indent: -999em;
	font-size: 0;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	margin-left: -4px;
}
.btn-primary:hover {
	background: #d55436 url(../images/searchbox_magnifier.png) no-repeat center center;
}

/* Header
----------------------------------------------------------------------------------------------------*/
#header > #logo { display: none;}

/* Menus
----------------------------------------------------------------------------------------------------*/
#menubar {
	float: none;
}
.menu-dropdown .dropdown-bg > div {
	background: url(../images/bg_submenu.png) no-repeat center top;
	padding-top: 9px;
    padding-bottom: 0;
}
.menu-dropdown .dropdown-bg > div > div {
	padding: 20px 0;
}
.menu-dropdown .dropdown-bg div div {
    	background: #fff;
}
.menu-dropdown a.level1, .menu-dropdown span.level1, .menu-dropdown a.level3 {
	font-family: 'latolight';
	font-size: 18px;
}
.menu-dropdown a.level1, .menu-dropdown span.level1 {
	color: #595959;
}
.menu-dropdown li.level1:hover .level1, .menu-dropdown li.remain .level1 {
	color: #1e9fd9;
}
.menu-dropdown a.level1 > span, .menu-dropdown span.level1 > span {
	padding: 10px 25px;
	background: url(../images/line_menu.png) left center no-repeat;
}
.menu-dropdown li:last-child a.level1 > span, .menu-dropdown li:last-child span.level1 > span { padding-right: 0;}
.menu-dropdown li:first-child a.level1 > span, .menu-dropdown li:first-child span.level1 > span {
	padding-left: 0;
	background: none;
}
.menu-dropdown li.parent.remain > .level1 > span, .menu-dropdown li.level1.parent:hover > .level1 > span {
	color: #1e9fd9;
}
.menu-dropdown .level1 .level1 span.icon {
	height: 213px;
	width: 214px;
	margin: -60px 0 0;
}
#menubar:hover li.level1, #menubar:hover .searchbox { 
	-webkit-filter: none; 
}

#menubar .menu-dropdown a.level2, #menubar .menu-dropdown span.level2 {
	color: #595959; 
}
/* safari */
.safari-true.platform-win .menu-dropdown .level1 .level1 span.icon { margin-right: -50px;} 

.menu-dropdown li.item179 a.level1 span,
.menu-dropdown li.item179 a.level1 > span {
	font-size: 0;
	text-indent: -999em;
}

.scrolling .menu-dropdown .level1 .level1 span.icon {
    background-size: 65%;
    background-position: 50% 45%;
    -webkit-transition: background-image 0.25s ease-in-out;
    -moz-transition: background-image 0.25s ease-in-out;
    -ms-transition: background-image 0.25s ease-in-out;
    -o-transition: background-image 0.25s ease-in-out;
    transition: background-image 0.25s ease-in-out;
} 

/* Slideshow
----------------------------------------------------------------------------------------------------*/
#page.fixed-header #block-top-a {
	height: auto;
}
.wk-slideshow-solar > div:hover .next, .wk-slideshow-solar > div:hover .prev {
	background: url(../images/btn_slider.png) no-repeat;
	width: 24px;
	height: 40px;
	z-index: 99;
	display: block !important;
}
.wk-slideshow-solar > div:hover .next {
	background-position: 0 -42px;
}
.wk-slideshow .caption {
	text-align: center;
	padding: 0;
	font-family: 'latolight';
	font-size: 18px;
	text-transform: uppercase;
	background: none;
	line-height: 24px;
}
.wk-slideshow .caption h2 {
	font-size: 36px;
	line-height: 36px;
	color: #fff;
	text-transform: uppercase;
	font-family: 'latobold';
}
.wk-slideshow .caption a {
	text-transform: capitalize;
	text-decoration: none;
	padding: 15px 40px;
	background: #d55436;
	text-shadow: inherit;
	display: inline-block;
}
.wk-slideshow .caption a:hover {
	color: #1E9FD9;
}


/* Content top 
----------------------------------------------------------------------------------------------------*/
#page.fixed-header #block-top-a1 {
	/*margin-top: 640px;*/
	position: relative;
	background: #fff;
	padding: 35px 0;
	border-bottom: 1px solid #c7c7c7;
	box-shadow: 0px 0px 1px #c7c7c7;
	-moz-box-shadow: 0px 0px 1px #c7c7c7;
	-webkit-box-shadow: 0px 0px 1px #c7c7c7;
}
#block-top-a .module.deepest {
    min-height: 0 !important;
}
#block-top-a1 .module {
	text-align: center;
	padding: 0 20px;
}
.img_top {
	position: relative;
	width: 167px;
	height: 167px;
	margin: 0 auto 20px;
}
.img_top a {
	display: block;
}
.img_top a.hover_overlay {
	background: url(../images/bg_hover_overlay.png) center center;
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	font-family: 'latoregular';
	font-size: 18px;
	color: #fff;
	text-transform: uppercase;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	line-height: 167px;
	opacity: 0;
	transition: all 500ms ease-in-out 0s;
	-moz-transition: all 500ms ease-in-out 0s;
	-webkit-transition: all 500ms ease-in-out 0s;
}
.hover_overlay:hover {
	color: #1e9fd9;
}
.img_top:hover .hover_overlay {
	opacity: 1;
}
.readmore_top {
	margin-top: 25px;
	line-height: 50px;
}
.readmore_top a {
	background: #cb4f32;
	padding: 12px 24px;
	color: #fff;
	line-height: 100%;
}
.readmore_top a:hover {
	color: #1e9fd9;
}


/* Modules
----------------------------------------------------------------------------------------------------*/
#sidebar-b .grid-box {
	margin-bottom: 20px;
	border-bottom: 1px solid #c7c7c7;
	box-shadow: 0px 0px 2px #c7c7c7;
	-moz-box-shadow: 0px 0px 2px #c7c7c7;
	-webkit-box-shadow: 0px 0px 2px #c7c7c7;
}
.mod-box {
	padding: 20px;
	box-shadow: 0 0 0;
	-moz-box-shadow: 0 0 0;
	-webkit-box-shadow: 0 0 0;
}
.module h3.module-title {
	font-size: 18px;
	text-transform: uppercase;
	margin-bottom: 20px;
}
.module.stay_connected h3.module-title {
	color: #3a3a3a;
}
.module.sidebar_menu h3.module-title {
	background: #d55436;
	color: #fff;
	padding: 20px;
	margin: 0;
}
.stay_connected ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.menu-sidebar a.level1 > span, .menu-sidebar span.level1 > span {
	margin: 0;
	padding: 20px;
	background: none;
	color: #3a3a3a;
	font-size: 16px;
	font-family: 'latolight';
	text-transform: capitalize;
	border-top: 1px solid #d3d3d3;
}
.menu-sidebar li:first-child a.level1 > span, .menu-sidebar li:first-child span.level1 > span {
	border-top: 0;
}
.menu-sidebar li.parent.active .level1 > span {
	background: none;
}
.menu-sidebar li.parent.active > .level1, .menu-sidebar li.parent.active > .level1 span, .menu-sidebar li.parent .level1 > span:hover, 
.menu-sidebar li.parent.active .level1 > span:hover, .menu-sidebar ul.level2 li:hover, .menu-sidebar ul.level2 li:hover a, 
.menu-sidebar ul.level2 li.active, .menu-sidebar ul.level2 li.active a,
.menu-sidebar a.level1 > span:hover, .menu-sidebar span.level1 > span:hover,
.menu-sidebar a.level1.active > span, .menu-sidebar span.level1.active > span
{
	background: #3a3a3a;
	color: #fff;
}
.menu-sidebar ul.level2 {
	padding: 0 0 20px;
}
.menu-sidebar ul.level2 li {
	padding: 0px 20px;
}
.menu-sidebar ul.level2 li a {
	padding: 10px 0 10px 20px;
	background-position: left 3px;
}
.menu-sidebar ul.level2 li a:hover {
	background-position: left -32px;
	color: #fff;
}
.menu-sidebar .level2 a > span {
	font-size: 14px;
	line-height: 100%;
}
.module.sidebar_menu {
	padding: 0;
}
.stay_connected ul li {
	display: inline-block;
	margin-left: 8px;
}
.stay_connected ul li:first-child {
	margin-left: 0;
}
.stay_connected ul li a {
	display: inline-block;
}

	/* Latest News */
		.module.latest_news {
			padding: 0;
		}
		.module.latest_news h3.module-title {
			background: #2695a8;
			color: #fff;
			padding: 20px;
			margin-bottom: 0;
		}
		.jvlatestnews .row-fluid {
			margin-bottom: 0;
		}
		.latest_news .jvlatestnews-intro ul li {
			overflow: hidden;
			padding: 25px 20px;
			border-top: 1px solid #D3D3D3;
		}
		.latest_news .jvlatestnews-intro ul li:hover {
			background: #3a3a3a;
		}
		.latest_news .jvlatestnews-intro ul li:first-child {
			border: 0;
		}
		.latest_news .pull-left {
			width: 83px;
			margin-right: 15px;
			height: 83px;
			border: 0;
			padding: 0; 
			overflow: hidden; 
			text-align:center;
			box-shadow: 0px 0px 0px;
			border-radius: 0;
			-moz-box-shadow: 0px 0px 0px;
			-moz-border-radius: 0;
			-webkit-box-shadow: 0px 0px 0px;
			-webkit-border-radius: 0;
		}
		.jvlatestnews .intro-detail {
			font-size: 16px;
			color: #9c9c9c;
			font-style: normal;
			font-family: 'latoregular';
			margin-bottom: 0;
		}
		.jvlatestnews .content_intro {
			margin-bottom: 0;
			font-family: 'latoregular';
			color: #3a3a3a;
		}
		.latest_news .jvlatestnews-intro ul li:hover .content_intro {
			color: #fff;
		}
        .thumbnail > img {
            margin-left: 0;
        }
		.latest_news .thumbnail > img {
			max-height: 83px;  display: inline-block;   max-width: none;    width: auto;
		}
        .pull-right {
            margin-bottom: 10px;
        }

	/* Twitter Updates */
		.module.twitter_updates {
			padding: 0;
		}
		.module.twitter_updates h3.module-title {
			background: #028ebf;
			padding: 20px;
			margin: 0;
			color: #fff;
		}
        .twitter_updates > .jvTwitter {
            padding: 20px;
        }
		.twitter_updates .jvTwitter .well-small {
			background: none;
			border: 0 none;
			border-radius: 0;
			-moz-border-radius: 0;
			-webkit-border-radius: 0;
			box-shadow: 0 0 0;
			-moz-box-shadow: 0 0 0;
			-webkit-box-shadow: 0 0 0;
			padding: 0;
			margin: 0;
		}
		#jvTwitter111 .jvTwitterTweetContainer .well-small {
			border-top: 1px solid #D3D3D3;
		}
		#jvTwitter111 .jvTwitterTweetContainer .well-small:first-child {
			border: 0 none;
		}
        .twitter_updates .jvTwitter .thumbnail .caption {
            padding: 10px 0;
        }
        p.img_caption, div.img_caption { 
            font-size: 13px; font-style: italic; text-align: center;
        }
			
	/* Module Bottom */
		.mod-plain {
			padding: 0;
		}
		#block-bottom .module {
			color: #828282;
			font-size: 15px;
			margin: 0 10px;
		}
		#block-bottom .grid-box:first-child .module {
			margin-right: 20px;
			margin-left: 0;
		}
		#block-bottom .grid-box:last-child .module {
			margin-left: 20px;
			margin-right: 0;
		}
		#block-bottom .module h3.module-title {
			color: #bdbdbd;
			font-family: 'latoregular';
			padding-left: 15px;
			border-left: 3px solid #d55436;
			line-height: 24px;
			margin-bottom: 35px;
		}
		#block-bottom .mod-plain li {
			padding: 5px 0 5px 20px;
			border: 0 none;
			background: url(../images/bg_list.png) no-repeat left center;
		}
		#block-bottom .mod-plain li:hover {
			background: url(../images/bg_list_hover.png) no-repeat left center;
		}
		#block-bottom .mod-plain li a {
			color: #828282;
			font-size: 15px;
		}
		#block-bottom .mod-plain li a:hover {
			color: #d55436;
		}
		.keep_in_touch > div {
			overflow: hidden;
			text-align: center;
			padding: 5px 0;
		}
		.keep_in_touch > div > div {
			float: left;
			margin-right: 10px;
			width: 20px;
			text-align: center;
		}
		.keep_in_touch > div p {
			text-align: left;
		}
		.acymailing_module_form .acymailing_introtext {
			margin-bottom: 20px !important;
		}
		table.acymailing_form {
			width: 100%;
		}
		.acymailing_module_form td {
			padding: 0;
		}
		table.acymailing_form .acyfield_email .inputbox {
			width: 185px;
			height: 46px;
			line-height: 46px;
			padding: 0 15px;
			border: 0 none;
			border-radius: 0;
			-moz-border-radius: 0;
			-webkit-border-radius: 0;
			box-shadow: 0 0 0;
			-moz-box-shadow: 0 0 0;
			-webkit-box-shadow: 0 0 0;
			background: #3a3a3a;
			color: #828282;
			font-family: 'latolight';
			font-size: 15px;
			text-transform: capitalize;
			margin: 0;
		}
		table.acymailing_form .acyfield_email .inputbox:focus {
			color: #fff;
		}
		table.acymailing_form .acysubbuttons input.btn-primary {
			width: 101px;
			height: 46px;
			line-height: 46px;
			margin: 0;
			padding: 0;
			text-indent: inherit;
			font-size: 16px;
			color: #fff;
			font-family: 'latoregular';
			background: #d55436;
		}
		
		
/* Main Inner
----------------------------------------------------------------------------------------------------*/
#system {
	padding: 20px;
	background: #fff;
}

#maininner section #system .item > header .title, #maininner section h3.module-title, #content #system h1.title {
	color: #211f1f;
	font-size: 24px;
	font-family: 'latolight';
	text-transform: uppercase;
	padding: 0 0 0 15px;
	border-left: 3px solid #d55436;
	background: none;
	line-height: 32px;
	background: #fff;
  
}

#content .blog .page-header h1, #content .item-page .page-header h2, #content .item-page .page-header h1, #content .blog.profile_page .page-header h2 {
	color: #08C;
	font-size: 24px;
	font-family: 'latolight';
	text-transform: uppercase;
	padding: 0 0 0 15px;
	border-left: 3px solid #d55436;
	background: none;
	line-height: 32px;
	background: #fff;	
}

.jvlatestnews-container.more_aboutus .thumbnail {
	padding: 0;
	border: 0 none;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	box-shadow: 0 0 0;
	-moz-box-shadow: 0 0 0;
	-webkit-box-shadow: 0 0 0;
	margin-bottom: 20px;
}
.more_aboutus .jvlatestnews .intro-title, .upcoming_events .jvlatestnews .intro-title {
	font-size: 22px;
	font-family: 'latolight';
	color: #211f1f;
	margin-bottom: 5px;
}
.more_aboutus .jvlatestnews .intro-title:hover, .upcoming_events .jvlatestnews .intro-title:hover {
	color: #d55436;
}
#innerbottom_1 .mod-box > div {
	margin-bottom: 20px;
}
#innerbottom_1 .mod-box > div iframe {
	max-width: 650px;
}
#innerbottom_2 .jvlatestnews .content_intro {
	font-family: 'latolight';
}
#innerbottom_2 .mod-box a.thumbnail {
	margin-right: 35px;
	float: left;
	padding: 0;
	border: 0 none;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	box-shadow: 0 0 0;
	-moz-box-shadow: 0 0 0;
	-webkit-box-shadow: 0 0 0;
}
#innerbottom_2 .jvlatestnews .intro-detail {
	font-size: 18px;
	color: #d55436;
	margin-bottom: 30px;
}
#content .blog, #content .item-page {
	background: #fff;
	padding: 0 20px 20px;
}
#content .blog .page-header, #content .item-page .page-header {
	margin: 0;
	padding: 0px;
	border: 0 none;
}
#content .blog.profile_page .page-header h2 { 
	margin-bottom: 20px;
	text-transform: inherit;
}

#content .blog.profile_page .page-header h2 a {
    color: #08C;
}

#content .item-page .page-header:nth-child(2) {
	border-top: 1px solid #eee;
	padding-top: 20px;
    clear: both;
}
#content .item-page .page-header:nth-child(2) h2 {
	text-transform: inherit;
	border: 0 none;
	padding: 0;
	font-size: 20px;
	line-height: 100%;
}
.top_profile {
	overflow: hidden;
	margin-bottom: 20px;
    clear: both;
}
.img_profile1, .img_profile2 {
	float: left;
	margin-right: 10px;
    margin-bottom: 5px;
}
.img_profile2 {
	margin-right: 30px;
}
.top_profile ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.top_profile ul li span {
	float: left;
	width: 70px;
	
}
.pull-right.item-image {
	margin-bottom: 20px;
	float: none;
}

#content .blog .page-header h1, #content .item-page .page-header h1, #content .item-page .page-header h2 {
	padding: 0 0 0 20px;
	margin: 0 0 20px;
  	color: #08C;
}
#content .blog .row-fluid .item {
	position: relative;
	margin: 0 0 30px;
	min-height: 192px;
}
#content .blog.profile_page .row-fluid .item { 
	padding: 0;
}
#content .blog .row-fluid .item .icons .pull-right {
	position: absolute;
	left: 0;
	top: 0px;
	width: 210px
}
#content .blog .row-fluid .item .icons .pull-right {
	left: auto;
	right: 0;
    width: auto;
}
#content .blog .row-fluid .item .pull-right.item-image {
    position: static;
}
.pull-right.item-image {
    float: none;
}
#content .blog .page-header h2 {
	border: 0 none;
	font-size: 18px;
	margin: -3px 0 5px;
	padding: 0 0 0 7px;
	text-transform: none;
	line-height: 24px;
    background: #028EBF;
    color: white;
    font-weight: bold;
}
#content .blog .page-header h2 a {
	color: #d55436;
}
#content .blog .page-header h2 a:hover {
	color: #1E9FD9;
}
#content .blog .muted {
	color: #211f1f;
	margin: 0;
	padding: 0;
	font-size: 18px;
}
#content .blog .muted dd {
	margin: 0;
	padding: 0;
	line-height: 22px;
}
p.readmore {
	margin: 5px 0 30px;
    float: right;    
}

p.readmore2 {
	margin: 5px 0 0;
}

.profile_page .items-leading > div, .profile_page > .items-row > div {
    clear: both;
    margin-bottom: 20px;  
}

.icon-chevron-right {
	display: none;
}
p.readmore .btn {
	background: #d55436;
	border: 0;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	box-shadow: 0 0 0;
	-moz-box-shadow: 0 0 0;
	-webkit-box-shadow: 0 0 0;
	color: #fff;
	padding: 10px 25px;
	font-size: 16px;
	text-shadow: none;
	-moz-text-shadow: none;
	-webkit-text-shadow: none;
	text-transform: capitalize;
}
p.readmore .btn:hover {
	color: #1E9FD9;
}

p.readmore2 .btn {
	border: 0;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	box-shadow: 0 0 0;
	-moz-box-shadow: 0 0 0;
	-webkit-box-shadow: 0 0 0;
	color: #fff;
	padding: 10px 25px;
	font-size: 16px;
	text-shadow: none;
	-moz-text-shadow: none;
	-webkit-text-shadow: none;
	text-transform: capitalize;
}
p.readmore2 .btn:hover {
	color: #1E9FD9;
}

p.readmore2 .btn.full {
	background: #d55436;
}

p.readmore2 .btn.med {
	background: #DD765E;
}

p.readmore2 .btn.lgt {
	background: #E79C8B;
}

p.readmore2 .btn.blu1 {
	background: #028EBF;
}


.pagination {
	margin: 0;
	overflow: hidden;
}
.pagination > a, .pagination > strong {
	background: #eee;
	color: #252424;
	padding: 10px 20px;
	font-size: 18px;
	display: block;
	float: left;
	margin: 0 0 0 10px;
	text-align: center;
	vertical-align: middle;
	line-height: 28px;
}
.pagination > a:first-child, .pagination > strong:first-child {
	margin-left: 0;
}
.pagination > a:hover, .pagination > strong {
	background: #d55436;
	color: #fff;
}
.item-page .article-info.muted {
	color: #211f1f;
	font-size: 18px;
}
.item-page .article-info.muted dl.article-info {
	padding-left: 0;
}
.item-page .article-info.muted dl.article-info dd {
	margin-left: 0;
}
#jform_contact_email { width: 250px; padding: 5px;}

	/* Event menu */
		ul.event_menu {
			overflow: hidden;
			margin-bottom: 20px;
			background: #eee;
		}
		.event_menu li {
			float: left;
		}
		.event_menu li a {
			font-size: 18px;
			color: #211f1f;
			padding: 10px 11px;
			display: block;
			background: #eee;
		}
		.event_menu li a:hover, .event_menu li.active a {
			color: #fff;
			background: #d55436;
		}

.logo_zoho { 
	margin-top: 20px; 
	padding: 0 20px;
}
.logo_zoho a { 
	display: block; 
	background: url(../images/zoho-crm.png) no-repeat center center; 
	height: 28px; 
	width: 147px;
}

/* Content K2 */
#k2Container {
	padding: 20px;
	background: #fff;
	margin-bottom: 0;
	border-bottom: 0 none;
}
div.itemListCategoriesBlock {
	margin-bottom: 20px;
}
div.itemListCategory {
    background: non;
    border: 0 none;
    margin: 0;
    padding: 0px;
}
div.groupPrimary {
	padding: 0;
	overflow: hidden;
}
div.itemListCategory h2, .componentheading  {
	margin: 0;
    background: #FFFFFF;
    border-left: 3px solid #D55436;
    color: #08C;
    font-family: 'latolight';
    font-size: 24px;
    line-height: 32px;
    padding: 0 0 0 15px;
    text-transform: uppercase;	
}
div.catItemHeader h3.catItemTitle {
    border: 0 none;
    font-size: 18px;
    line-height: 24px;
    margin: -3px 0 5px;
    padding: 0;
    text-transform: none;
	font-family: 'latolight';
}
div.catItemHeader h3.catItemTitle a {
	color: #D55436;
}
div.catItemHeader h3.catItemTitle a:hover {
	color: #1E9FD9;
}
div.catItemIntroText {
	padding: 0;
}
div.catItemExtraFields ul li span.catItemExtraFieldsLabel, div.genericItemExtraFields ul li span.genericItemExtraFieldsLabel {
	width: auto;
	font-weight: normal;
	margin-right: 10px;
	display: inline;
	float: none;
}
span.catItemImage {
	text-align: left;
}
.itemListView div.itemContainerLast { 
	float: none;
	width: auto !important;
	margin-bottom: 30px;
}
.itemListView div.catItemImageBlock {
	float: left;
	margin: 0 20px 20px 0;
	width: 210px;
	padding: 0;
}
.itemListView  span.catItemImage a {
	display: block;
}
.itemListView span.catItemImage img {
	width: auto !important;
	padding: 0;
	border: 0 none;
}
div.catItemExtraFields, div.genericItemExtraFields {
	margin: 0;
	padding: 0;
	border: 0 none;
}
div.itemImageBlock {
	padding: 0;
	margin: 0;
}
span.itemImage {
	margin: 0;
	text-align: left;
}
span.itemImage a.modal {
    background: none;
    border: 0 none;
    border-radius: 0;
    box-shadow: 0 0 0;
    -moz-border-radius: 0;
    -moz-box-shadow: 0 0 0;
    -webkit-border-radius: 0;
    -webkit-box-shadow: 0 0 0;	
    left: 50%;
    margin-left: 0;
    position: static;
    width: auto;
    z-index: auto;
	padding: 0;
	display: block;
}
span.itemImage img {
	padding: 0;
	margin: 0 0 20px;
	border: 0 none;
	width: auto !important;
}
div.catItemBody {
	padding: 0;
}
.even, .odd {
	padding: 0;
	border: 0 none;
	background: none;
	color: #211f1f;
	font-size: 17px;
}
div.catItemReadMore {
	margin-top: 20px;
	display: inline-block;
}
div.catItemReadMore a {
	background: #D55436;
    color: #FFFFFF;
    font-size: 16px;
    padding: 10px 25px;
    text-transform: capitalize;
	display: inline-block;
}
div.catItemReadMore a:hover {
	color: #1E9FD9;
}
div.itemHeader {
	border-bottom: 1px solid #EEE;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
div.itemIntroText {
	padding: 0;
}
div.itemHeader h2.itemTitle {
    background: #FFFFFF;
    border-left: 3px solid #D55436;
    color: #211F1F;
    font-family: 'latolight';
    font-size: 24px;
    line-height: 32px;
    padding: 0 0 0 15px;
    text-transform: uppercase;	
}
div.itemExtraFields {
	border-top: 0 none;
    margin: 0 0 20px;
    padding: 0;
}
div.itemExtraFields ul li span.itemExtraFieldsLabel {
	font-weight: normal;
	margin-right: 20px;
	width: 10%;
}
/* Footer
----------------------------------------------------------------------------------------------------*/
a#totop-scroller {
	top: -10px;
	background: url(../images/btn_totop.png) no-repeat right center;
	width: auto;
	height: auto;
	padding: 10px 60px 10px 0;
	color: #3a3a3a;
}
a#totop-scroller:hover {
	background: url(../images/btn_totop.png) no-repeat right center;
	color: #00B7F0;
}


/* Tools
----------------------------------------------------------------------------------------------------*/
#top-a .button-primary {
	box-shadow: inset 0 -1px 0 rgba(0,0,0,0.3);
}
#top-a .mod-plain .button-primary:hover, #top-a .mod-plain .button-primary:active {
	box-shadow: inset 0 1px 5px rgba(0,0,0,0.5), inset 0 0 1px rgba(0,0,0,0.5), 0 1px 0 rgba(255,255,255,0.3);
}
#top-a .button-default, #top-a form.style button, #top-a form.style input[type='button'], #top-a form.style input[type='submit'] {
	box-shadow: inset 0 -1px 0 rgba(0,90,130,0.9);
}
#top-a .mod-plain .button-default:hover, #top-a form.style button:hover, #top-a form.style input[type='button']:hover, #top-a form.style input[type='submit']:hover, #top-a .mod-plain .button-default:active, #top-a form.style button, #top-a form.style input[type='button']:active, #top-a form.style input[type='submit']:active {
	box-shadow: inset 0 0 0 1px rgba(0,90,130,0.9), inset 0 0 5px rgba(0,0,0,0.5), 0 1px 0 rgba(255,255,255,0.3);
}


/* System
----------------------------------------------------------------------------------------------------*/
#page.fixed-header #block-main {
	margin-top: 0;
	background: #e8e8e8;
	padding-top: 0px;
	padding-bottom: 25px;
}
.searchbox input:-moz-placeholder {
color: #becbd4;
}
.searchbox input::-webkit-input-placeholder {
color: #becbd4;
}
.searchbox input.placeholder {
	color: #becbd4;
}
.searchbox .results {
	background: #2a2f31;
}
.searchbox .results:after {
	background-image: url(../images/menu_dropdown_level1_parent.png);
}
.searchbox.loading button {
	background-image: url(../images/searchbox_loader.gif);
}


table.summit th, td
{
border: 1px solid black;
}

td.tabtitle {
padding-left: 10px;
border: 3px solid white;
background: #D55436;
color: white;
}

td.tabtitle h2, td.tabtitle2 h2, th.tabtitle h2, th.tabtitle2 h2 {
color: white;
}

td.tabtitle2, th.tabtitle2 {
padding-left: 10px;
border: 3px solid white;
background: #DD765E;
color: white;
}


td.top {
vertical-align:top;
padding-top: 0;
text-align: center;
border: 0;
}

td.top h3 {font-weight:bold;}

td.dets {
padding: 13px;
border: 0;
}

td.dets span.uline {
background: #028EBF;
color: white;
}

#lightbox-wrap {
z-index: 99999;
}
.tm-content  a { display:none !important}
